/**********************************************************
// Block >> Press
**********************************************************/
.Block-Press {
	padding: 10px 20px 20px 20px;
	text-align: left;
	font-size: 0;
	}

.Block-Press-Inner {
	max-width: 1220px;
	margin: 0 auto;
	width: 100%;
}

.Block-Press-Item {
	margin: 0 1% 30px 1%;
	width: 48%;
	max-width: 600px;
	text-align: left;
	display: inline-block;
	vertical-align: top;
	}

.Block-Press-Item-Image {
	width: 40%;
	max-width: 230px;
	height: 230px;
	line-height: 0;
	font-size: 0;
	display: inline-block;
	vertical-align: middle;
	position: relative;
	}

.Block-Press-Item-Image img {
	width: 100%;
	height: 100%;
	object-fit: cover;
    object-position: top center;
	-webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
	position: absolute;
	z-index: 10;
	bottom: 0;
	right: 0;
	left: 0;
	top: 0;
	}

.Block-Press-Item-Image:hover img { opacity: 0.85; }

.Block-Press-Item-Image a {
	position: absolute;
	z-index: 20;
	bottom: 0;
	right: 0;
	left: 0;
	top: 0;
	}

.Block-Press-Item-Main {
	padding-left: 35px;
	width: 60%;
	display: inline-block;
	vertical-align: middle;
	}

.Block-Press-Item-Main h3 {
	padding: 0 !important;
	text-transform: uppercase;
	letter-spacing: 1px;
	font-weight: 700;
	font-size: 14px;
	}

.Block-Press-Item-Main h4 {
	margin: 10px auto 0 auto;
	padding: 0 !important;
	font-style: italic;
	font-weight: 400;
	font-size: 24px;
	line-height: 1.3em;
	}

.Block-Press-Item-Main a { color: #011B2C; }
.Block-Press-Item-Main a:hover { color: #F7743F; }

.Block-Press-Item-Main h5 {
	margin: 15px auto 0 auto;
	padding: 0 !important;
	text-transform: uppercase;
	letter-spacing: 1px;
	font-weight: 700;
	font-size: 12px;
	}

/**********************************************************
// Media Queries
**********************************************************/
@media
all and (max-width: 768px),
all and (max-device-width: 768px)
{
	.Block-Press-Item {
		margin: 0 auto 30px auto;
		width: 100%;
		display: block;
		}
}

@media
all and (max-width: 500px),
all and (max-device-width: 500px)
{
	.Block-Press-Item-Image {
		margin: auto;
		width: 100%;
		display: block;
		}

	.Block-Press-Item-Main {
		margin: 30px auto 0 auto;
		padding-left: 0;
		width: 100%;
		text-align: center;
		display: block;
		}
}

